[@bigcommerce/checkout-sdk](../README.md) / EmbeddedCheckoutCompleteEvent

# Interface: EmbeddedCheckoutCompleteEvent

## Table of contents

### Properties

- [type](EmbeddedCheckoutCompleteEvent.md#type)

## Properties

### type

• **type**: [`CheckoutComplete`](../enums/EmbeddedCheckoutEventType.md#checkoutcomplete)
